Date: Sun Apr  5 01:35:06 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}

Omega = 2119.26 rad/s                Orbital frequency f = 337.291 Hz
Omega_kepler = 2366.61 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.40031 Mo
Total angular momentum : 7.58098 G M_sol^2 / c

Number of steps : 122

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}


Central enthalpy : 0.229996 c^2
Central proper baryon density : 5.06845 x 0.1 fm^-3
Central proper energy density : 5.5538 rho_nuc c^2
Central pressure : 0.825321 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.600995
Central value of A^2 : 2.42179

Coordinate equatorial radius (phi=0) a1 =    9.31018 km
Coordinate equatorial radius (phi=pi/2) a2 = 8.96737 km
Coordinate equatorial radius (phi=pi):       9.34424 km
Coordinate polar radius a3 =                 9.02539 km
Axis ratio a2/a1 = 0.963178  a3/a1 = 0.96941

Baryon mass :        1.53462 M_sol
Gravitational mass : 1.32615 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20.3819 km
Absolute abscidia of the barycenter of the baryon density : -20.374 km
d_tilde : 4.37407
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00477
Central u_euler (U^X, U^Y, U^Z) [c] : -2.6993e-18  -0.062544  0
Central d_psi (X, Y, Z) [c] :         -8.26687e-18  -0.191547  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 3.67638e-17  -0.000102159  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.4359  0.645911  0.0034308
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.4359  -0.215281  -0.0034308
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0397083  -0.0375602  7.73603e-05
Central value of loggam : 1.25859e-08
Central value of log(N) auto, comp :         -0.456608  -0.0525608
Central value of beta=log(AN) auto, comp :   -0.0656319  -0.00128208
Central value of shift (N^X, N^Y, N^Z) [c] : 1.40177e-17  -0.106553  0
  ... shift_auto part of it [c] :            1.85737e-17  -0.136403  0
  ... shift_comp part of it [c] :            0  0.0298481  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
1.4883e-17  -0.147772  0
Central value of khi_shift [km c] : 3.27211e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 2.33241e-17  0.0624433  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000233078  5.12611e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00136305  -5.61703e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000135253  2.50234e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.00016503  -5.60316e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 1.27348e-15  1.10165e-17
  A^2 K^{xy} auto, comp : -2.84129e-05  -0.0001735
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -2.91421e-15  -2.18309e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 1.64073e-15  1.08144e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 4.19233e-09  2.40759e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}


Central enthalpy : 0.242593 c^2
Central proper baryon density : 5.27323 x 0.1 fm^-3
Central proper energy density : 5.81314 rho_nuc c^2
Central pressure : 0.907851 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.588779
Central value of A^2 : 2.49537

Coordinate equatorial radius (phi=0) a1 =    9.2064 km
Coordinate equatorial radius (phi=pi/2) a2 = 8.89747 km
Coordinate equatorial radius (phi=pi):       9.2412 km
Coordinate polar radius a3 =                 8.94879 km
Axis ratio a2/a1 = 0.966444  a3/a1 = 0.972018

Baryon mass :        1.59791 M_sol
Gravitational mass : 1.37491 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 19.6181 km
Absolute abscidia of the barycenter of the baryon density : 19.6109 km
d_tilde : 4.25758
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00418
Central u_euler (U^X, U^Y, U^Z) [c] : 4.24391e-18  0.05769  0
Central d_psi (X, Y, Z) [c] :         1.35541e-17  0.184249  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 1.21607e-17  8.49256e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.43661  0.221961  0.00344371
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.43661  -0.637953  -0.00344371
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0396798  0.0376736  5.83253e-05
Central value of loggam : 8.84836e-09
Central value of log(N) auto, comp :         -0.47892  -0.0507843
Central value of beta=log(AN) auto, comp :   -0.0711832  -0.00130229
Central value of shift (N^X, N^Y, N^Z) [c] : 2.5821e-18  0.104765  0
  ... shift_auto part of it [c] :            -3.37105e-19  0.134661  0
  ... shift_comp part of it [c] :            0  -0.0298964  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-1.59728e-18  -0.145854  0
Central value of khi_shift [km c] : 2.7994e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 4.38552e-18  -0.0576062  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000233617  -6.75675e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00132021  8.47239e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.0001395  -2.02095e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000166067  3.30031e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -5.44339e-15  4.30161e-18
  A^2 K^{xy} auto, comp : -2.64064e-05  -0.00016895
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 1.09639e-14  -1.04741e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -5.52054e-15  6.17252e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 4.12286e-09  2.23338e-08



===================================================================
Diff_ent :  star 1 : 5.47662e-07   star 2 : 3.14155e-07
Relative difference between the baryon masses of the two stars : 0.041238
dH/dx at r = 0 :  star 1 : -4.91236e-07   star 2 : 2.59901e-07
Relative error on the virial theorem : 
   VE(M)= 0.00013581   VE(GB)= -0.000283187   VE(FUS)= -0.000260964

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.40	fact_separ : Factor by which the initial separation is multiplied
1.53462	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.59791	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

